明凯博客

关注网站技术,一个特立独行的程序员

版本

WAMP本地环境新增php版本操作方法

明凯在公司的电脑上安装的是wamp,默认的wamp只会安装一个php版本的,但是我们的项目有ecshop,lavarel5.4,还有最新的lavarel5.5。 这就导致了我们的开发环境需要php5.3 ,php5.6,和php7.1。 那么我们就需要更新php版本,并多个版本共 […]

, ,

XMLHTTP版本详解及使用正确的版本

说起XMLHTTP,相信你一定不会陌生,当前大红大紫的AJAX技术的核心所在。我在这里不讨论AJAX,也不讨论JavaScript,而是讨论VBScript。 我枚举了一下,在我的系统(Windows7)中,以下ProgID都可以创建XMLHTTP对象: Microsoft.XM […]

, ,